Subject: Re: [OT] Shameless troll ;o)

From: Greg KH <[email-masked]>
Date: Tue, 3 Jan 2006 19:45:16 -0800

On Tue, Jan 03, 2006 at 03:55:11PM -0800, Linus Torvalds wrote:
> On Tue, 3 Jan 2006, Theodore Ts'o wrote:
> > I'm not actually aware of any bad experience IBM had with Mr. Lyons,
> > and I'm not aware of any "don't talk to Dan Lyons" warning from
> > management, other than the standard rules requesting IBM engineers not
> > talk with _any_ journalist or analyst without first clearing things
> > with press or analyst relations --- but that's pretty standard for any
> > large corporation.

If you ask IBM PR, I'm sure they will be able to give you the reasons
they don't allow IBM employees to talk to Dan.

> Yes. And when trying to clear it with IBM legal, Greg KH was told not to 
> talk to Dan Lyons. 

Yeah, and because I wasn't allowed to talk to him, he wrote a funny
(well, funny to me at least) article about how IBM was muzzling their
Linux developers.  It was quite accurate, and I've not had any problems
in dealing with him since I left IBM (probably due to my current
employer allowing me to talk to him...)

thanks,

greg k-h